body {margin: 0; padding:0;width: 100%;font-family: Arial, Helvetica, sans-serif;color:#5c5c5c; font-size: 12px; background: #231915}
.wrapper {width: 1000px; margin: 0 auto;}
.col {float: left; position: relative;}
.clear {clear: both;}

/*-------------------------------------------------------------*/
/*---------------------TOP-------------------------------------*/
/*-------------------------------------------------------------*/
#top {padding-top: 25px;}
#logo {float: left; position: relative;}
#byline {float: right; position: relative; font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif; font-size: 14px; font-weight: bold; color: #fff; padding-top: 24px;}

/*-------------------------------------------------------------*/
/*---------------------CONTENT---------------------------------*/
/*-------------------------------------------------------------*/
#maincontainer {clear: both; position: relative; height: 528px; padding-top: 20px; padding-bottom: 35px;}
#navigation {width: 220px; background: url("/images/main/grid-bg.gif") repeat; float: left; height: 498px; padding-top: 30px;}
#main {width: 780px; float: right; background: #474951; height: 528px;}
#main-wrap {padding: 40px;}
#maincontainer-arrow {background: url("/images/sprites/sprites.png") -50px 0; width: 28px; height: 15px; display: block; position: absolute; top: 20px; left: 205px; z-index: 999}

#homecontainer {padding: 0 0 35px 0;}
#home-main {width: 760px; float: left; position: relative; padding-right: 60px;}
#home-side {width: 120px; float: left; position: relative; padding-left: 60px; background:url("/images/sprites/sprites.png") -100px 0;}
#homecontainer p {color: #474951;}
#homecontainer h1 {color: #474951; padding-bottom: 35px;}
#subbanner {width: 150px; float: left; padding-right: 20px;}
#footer {padding-bottom: 35px; text-align: right; font-size: 11px;}

#content-services {width: 280px; height: 450px; padding-right: 0px; overflow-x: hidden; overflow-y: auto; float: left; position: relative; }
#gallery-services {width: 400px; float: left; position: relative; padding-left: 20px;}


#content-services .mCSB_scrollTools .mCSB_draggerRail{height:450px !important; }

/*=============================================================*/
/* CMS CONTENT PAGES */
/* the main left block container */
main-content-left {float:left;overflow:hidden;height:auto !important;}
.main-content-left-full{width:700px;}
#content-services .main-content-left-full {width: 250px;}
.main-content-left-small{width:480px;overflow:hidden;float:left;padding-right:0px;}
#main-content-left-cont{padding:0px 0px 0px 0px}
/* the main right block container */
#main-content-right{float:right;overflow:hidden;margin: 0px;}
.main-content-right-small{width:220px;overflow: hidden; }
#main-content-right-cont{padding:0 0 0 70px}

.static-page {width: 700px;}

#navigation ul {margin: 0; padding: 0;}
#navigation ul li {list-style: none; display: block; clear: both; padding-bottom: 10px;}
#navigation ul li a.title, #navigation ul li .title {padding: 5px 30px; color: #1f191a;font-family:"Century Gothic", CenturyGothic, AppleGothic, sans-serif;font-weight: normal; color: #fff; font-size: 14px; text-transform: uppercase;}
#navigation ul li:hover a.title, #navigation ul li:hover .title{color:#a3a3a3; background: #231915; width: auto; cursor: pointer}

#navigation ul ul {padding-top: 5px; display: none;}
#navigation ul ul li {padding: 0}
#navigation ul ul a {padding: 5px 30px; display: block; color: #fff; font-size: 12px;}
#navigation ul ul a:hover {color: #A3A3A3}